Logstash-Forwarder is no longer supported!


(Mark Walkom) #1

LSF is no longer a supported package and so this category has been closed.

Please see Filebeat for the LSF replacement and for any questions you may have :smiley:


(Mark Walkom) #2